Subject: [Raw] raw: possible interesting reference

From: Toerless Eckert <[email-masked]>
Date: Tue, 24 Mar 2020 21:32:32 +0100

Wrt to my comments on the mike requirements vs. solution options, maybe
the following document is an interesting document:

https://datatracker.ietf.org/doc/draft-ietf-mboned-ieee802-mcast-problems/

Maybe rething scoping of the doc to go beyond "requirements" i think
thts very limiting.

Cheers
    Toerless

---

From: CARLOS JESUS BERNARDOS CANO <[email-masked]>
Date: Tue, 24 Mar 2020 21:38:47 +0100

Thanks Toerless. I think I read some version of that interesting doc. I'll
take a new look at it.

Carlos

On Tue, Mar 24, 2020 at 9:33 PM Toerless Eckert <[email-masked]> wrote:

> --
> Raw mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/raw
>

---

From: Xavi Vilajosana Guillen <[email-masked]>
Date: Tue, 24 Mar 2020 21:47:46 +0100

Hi Carlos,

we performed a study on the level of adoption of wireless in the
manufacturing industry. I think that the results of such study can be
useful to properly settle and scope the uses and requirements of wireless
in the manufacturing industry. I encourage you to check the industrial
wireless use case in the draft and contrast it to the findings we did. This
can help to narrow down the document and focus into realistic needs.

https://ieeexplore.ieee.org/document/8703476

I hope this is useful!
regards
X

Missatge de CARLOS JESUS BERNARDOS CANO <[email-masked]> del dia dt., 24

-- 
Dr. Xavier Vilajosana
Wireless Networks Lab

*Internet Interdisciplinary Institute (IN3)Professor*
(+34) 646 633 681
[email-masked] <[email-masked]>
http://xvilajosana.org
http://wine.rdi.uoc.edu
Parc Mediterrani de la Tecnologia
Av Carl Friedrich Gauss 5, B3 Building
08860 Castelldefels (Barcelona). Catalonia. Spain

-- 

INFORMACIÓ SOBRE PROTECCIÓ DE DADES DE LA UNIVERSITAT OBERTA DE 
CATALUNYA (UOC)

Us informem que les vostres dades identificatives i les 
contingudes en els missatges electrònics i fitxers adjunts es poden 
incorporar a les nostres bases de dades amb la finalitat de gestionar les 
relacions i comunicacions vinculades a la UOC, i que es poden conservar 
mentre es mantingui la relació. Si ho voleu, podeu exercir el dret a 
accedir a les vostres dades, rectificar-les i suprimir-les i altres drets 
reconeguts normativament adreçant-vos a l'adreça de correu emissora o a 
[email-masked] <mailto:[email-masked]>.

Aquest missatge i qualsevol 
fitxer que porti adjunt, si escau, tenen el caràcter de confidencials i 
s'adrecen únicament a la persona o entitat a qui s'han enviat.

Així 
mateix, posem a la vostra disposició un delegat de protecció de dades que 
no només s'encarregarà de supervisar tots els tractaments de dades de la 
nostra entitat, sinó que us podrà atendre per a qualsevol qüestió 
relacionada amb el tractament de dades. La seva adreça de contacte és 
[email-masked] <mailto:[email-masked]>.
INFORMACIÓN SOBRE PROTECCIÓN DE DATOS DE 
LA UNIVERSITAT OBERTA DE CATALUNYA (UOC)
Os informamos de que vuestros 
datos identificativos y los contenidos en los mensajes electrónicos y 
ficheros adjuntos pueden incorporarse a nuestras bases de datos con el fin 
de gestionar las relaciones y comunicaciones vinculadas a la UOC, y de que 
pueden conservarse mientras se mantenga la relación. Si lo deseáis, podéis 
ejercer el derecho a acceder a vuestros datos, rectificarlos y suprimirlos 
y otros derechos reconocidos normativamente dirigiéndoos a la dirección de 
correo emisora o a [email-masked] <mailto:[email-masked]>.
Este mensaje y 
cualquier fichero que lleve adjunto, si procede, tienen el carácter de 
confidenciales y se dirigen únicamente a la persona o entidad a quien se 
han enviado.
Así mismo, ponemos a vuestra disposición a un delegado de 
protección de datos que no solo se encargará de supervisar todos los 
tratamientos de datos de nuestra entidad, sino que podrá atenderos para 
cualquier cuestión relacionada con el tratamiento de datos. Su dirección de 
contacto es [email-masked] <mailto:[email-masked]>.

UNIVERSITAT OBERTA DE 
CATALUNYA (UOC) DATA PROTECTION INFORMATION
Your personal data and the data 
contained in your email messages and attached files may be stored in our 
databases for the purpose of maintaining relations and communications 
linked to the UOC, and the data may be stored for as long as these 
relations and communications are maintained. If you so wish, you can 
exercise your rights to access, rectification and erasure of your data, and 
any other legally held rights, by writing to the sender’s email address or 
to [email-masked] <http://[email-masked]>.
This message and, where 
applicable, any attachments are confidential and addressed solely to the 
individual or organization they were sent to.
The UOC has a data protection 
officer who not only supervises the data processing carried out at the 
University, but who will also respond to any questions you may have about 
this data processing. You can contact our data protection officer by 
writing to [email-masked] <http://[email-masked]>.

---

From: Rex Buddenberg <[email-masked]>
Date: Tue, 24 Mar 2020 14:21:20 -0700

You should do a parallel study regarding emergency services.  In this
case it's not one of use of wireless -- already ubiquitous -- but  a
needs study for internetwork technology to facilitate increased
automation.  Reliability is a foundation requirement.

On Tue, 2020-03-24 at 21:47 +0100, Xavi Vilajosana Guillen wrote:
> useful to properly settle and scope the uses and requirements of
> wireless in the manufacturing industry. I encourage you to check the
> industrial wireless use case in the draft and contrast it to the
> findings we did. This can help to narrow down the document and focus
> into realistic needs.
> 
> Missatge de CARLOS JESUS BERNARDOS CANO <[email-masked]> del dia
> dt., 24 de març 2020 a les 21:39:
> > Thanks Toerless. I think I read some version of that interesting
> > doc. I'll take a new look at it.
> > 
> > Carlos
> >

---

From: CARLOS JESUS BERNARDOS CANO <[email-masked]>
Date: Wed, 25 Mar 2020 10:15:43 +0100

Thanks a lot Xavi for this very interesting reference. I was not aware of
it. I'll check it!

Thanks,

Carlos

On Tue, Mar 24, 2020 at 9:47 PM Xavi Vilajosana Guillen <[email-masked]>
wrote:

>> Thanks Toerless. I think I read some version of that interesting doc.
>> I'll take a new look at it.
>>
>> Carlos
>>
> INFORMACIÓ SOBRE PROTECCIÓ DE DADES DE LA UNIVERSITAT OBERTA DE CATALUNYA
> (UOC)
>
> Us informem que les vostres dades identificatives i les contingudes en els
> missatges electrònics i fitxers adjunts es poden incorporar a les nostres
> bases de dades amb la finalitat de gestionar les relacions i comunicacions
> vinculades a la UOC, i que es poden conservar mentre es mantingui la
> relació. Si ho voleu, podeu exercir el dret a accedir a les vostres dades,
> rectificar-les i suprimir-les i altres drets reconeguts normativament
> adreçant-vos a l'adreça de correu emissora o a [email-masked].
>
> Aquest missatge i qualsevol fitxer que porti adjunt, si escau, tenen el
> caràcter de confidencials i s'adrecen únicament a la persona o entitat a
> qui s'han enviat.
>
> Així mateix, posem a la vostra disposició un delegat de protecció de dades
> que no només s'encarregarà de supervisar tots els tractaments de dades de
> la nostra entitat, sinó que us podrà atendre per a qualsevol qüestió
> [email-masked].
> ------------------------------
> INFORMACIÓN SOBRE PROTECCIÓN DE DATOS DE LA UNIVERSITAT OBERTA DE
> CATALUNYA (UOC)
> Os informamos de que vuestros datos identificativos y los contenidos en
> los mensajes electrónicos y ficheros adjuntos pueden incorporarse a
> nuestras bases de datos con el fin de gestionar las relaciones y
> comunicaciones vinculadas a la UOC, y de que pueden conservarse mientras se
> mantenga la relación. Si lo deseáis, podéis ejercer el derecho a acceder a
> vuestros datos, rectificarlos y suprimirlos y otros derechos reconocidos
> normativamente dirigiéndoos a la dirección de correo emisora o a
> [email-masked].
> Este mensaje y cualquier fichero que lleve adjunto, si procede, tienen el
> carácter de confidenciales y se dirigen únicamente a la persona o entidad a
> quien se han enviado.
> Así mismo, ponemos a vuestra disposición a un delegado de protección de
> datos que no solo se encargará de supervisar todos los tratamientos de
> datos de nuestra entidad, sino que podrá atenderos para cualquier cuestión
> relacionada con el tratamiento de datos. Su dirección de contacto es
> [email-masked].
> ------------------------------
> UNIVERSITAT OBERTA DE CATALUNYA (UOC) DATA PROTECTION INFORMATION
> Your personal data and the data contained in your email messages and
> attached files may be stored in our databases for the purpose of
> maintaining relations and communications linked to the UOC, and the data
> may be stored for as long as these relations and communications
> are maintained. If you so wish, you can exercise your rights to access,
> rectification and erasure of your data, and any other legally held rights,
> by writing to the sender’s email address or to [email-masked].
> This message and, where applicable, any attachments are confidential and
> addressed solely to the individual or organization they were sent to.
> The UOC has a data protection officer who not only supervises the data
> processing carried out at the University, but who will also respond to any
> questions you may have about this data processing. You can contact our data
> protection officer by writing to [email-masked].
>
>

---

From: CARLOS JESUS BERNARDOS CANO <[email-masked]>
Date: Wed, 25 Mar 2020 10:17:29 +0100

Hi Rex,

Do you know where we can get information about emergency services and the
implications of wireless and raw? I know some people in the sector, but not
with the background required for this. If you can provide me with some
pointers or propose someone we can contact that would be great.

Thanks,

Carlos

---

From: Rute Sofia <[email-masked]>
Date: Wed, 25 Mar 2020 09:26:28 +0000

Hello Carlos,

in emergency services, another aspect to consider is handling intermittent connectivity…

For use-cases, see:

http://umobile-project.eu/overview
http://umobile-project.eu/deliverables?download=3:d-2-1-end-user-requirements-report&start=20

Any questions, let me know.
I would also like to cooperate in regards to industrial scenarios involving wireless. So I am currently checking the use-case draft and will get back to you on this.

Best Regards,
Rute Sofia

From: RAW <[email-masked]> On Behalf Of CARLOS JESUS BERNARDOS CANO
Sent: 25 March 2020 10:17
To: Rex Buddenberg <[email-masked]>
Cc: [email-masked]; Toerless Eckert <[email-masked]>; Xavi Vilajosana Guillen <[email-masked]>
Subject: Re: [Raw] raw: possible interesting reference

Hi Rex,

Do you know where we can get information about emergency services and the implications of wireless and raw? I know some people in the sector, but not with the background required for this. If you can provide me with some pointers or propose someone we can contact that would be great.

Thanks,

Carlos

On Tue, Mar 24, 2020 at 10:21 PM Rex Buddenberg <[email-masked]<mailto:[email-masked]>> wrote:

On Tue, 2020-03-24 at 21:47 +0100, Xavi Vilajosana Guillen wrote:
> Missatge de CARLOS JESUS BERNARDOS CANO <[email-masked]<mailto:[email-masked]>> del dia
> > On Tue, Mar 24, 2020 at 9:33 PM Toerless Eckert <[email-masked]<mailto:[email-masked]>>
> > wrote:
> > > [email-masked]<mailto:[email-masked]>
> > [email-masked]<mailto:[email-masked]>

---

From: CARLOS JESUS BERNARDOS CANO <[email-masked]>
Date: Wed, 25 Mar 2020 10:41:04 +0100

Hi Rute,

Thanks for the references. I'll take a look at them.

And sure, all help is welcome in the use cases.

Thanks,

Carlos

On Wed, Mar 25, 2020 at 10:26 AM Rute Sofia <[email-masked]> wrote:

> I would also like to cooperate in regards to industrial scenarios
> involving wireless. So I am currently checking the use-case draft and will
> get back to you on this.
>
>
>
> Best Regards,
>
> Rute Sofia
>
>
>
> *From:* RAW <[email-masked]> *On Behalf Of *CARLOS JESUS BERNARDOS
> CANO
> *Sent:* 25 March 2020 10:17
> *To:* Rex Buddenberg <[email-masked]>
> *Cc:* [email-masked]; Toerless Eckert <[email-masked]>; Xavi Vilajosana
> Guillen <[email-masked]>
> *Subject:* Re: [Raw] raw: possible interesting reference
>
>
>
> Hi Rex,
>
>
>